#This file stores the wo specific properties
#Mon May 19 15:03:44 CEST 2003
wo.dir.root=C:/Apple
wo.dir.user.home.library.frameworks=C:/Documents and 
Settings/torev/Local/Library/Frameworks
wo.woroot=C:/Apple
wo.dir.local=C:/Apple/Local
wo.wosystemroot=C:/Apple
wo.dir.user.home.library=C:/Documents and Settings/torev/Local/Library
wo.dir.library=C:/Apple/Library
wo.dir.local.library=C:/Apple/Local/Library
wo.dir.library.frameworks=C:/Apple/Library/Frameworks
wo.dir.local.library.frameworks=C:/Apple/Local/Library/Frameworks
wo.wolocalroot=C:/Apple/Local
wo.dir.system=C:/Apple

